<root>
<resheader name="resmimetype"><value>text/microsoft-resx</value></resheader><resheader name="version"><value>2.0</value></resheader><resheader name="reader"><value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader><resheader name="writer"><value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader>
<data name="AlreadyAdded"><value>'{0}' כבר נוסף</value></data>
<data name="AuthorizationTokensInstalled"><value>אסימוני הרשאה מותקנים</value></data>
<data name="BatchNum"><value>מספר אצווה</value></data>
<data name="BinLocationCode"><value>קוד מיקום</value></data>
<data name="BxMobileWH9"><value>סריקת Produmex</value></data>
<data name="BxMobileWH9_General"><value>Produmex Scan General</value></data>
<data name="BxMobileWH9_Picking"><value>ליקוט Scan Produmex</value></data>
<data name="BxMobileWH9_Scanning"><value>סריקת Scan Produmex</value></data>
<data name="BxMobileWH9_Strategies"><value>אסטרטגיות ליקוט של פרודומקס</value></data>
<data name="BxMobileWH9Short"><value>PmxScan</value></data>
<data name="BxSettings"><value>הגדרות סריקה של Produmex</value></data>
<data name="Cancel"><value>לְבַטֵל</value></data>
<data name="CancellingMobileTransaction"><value>מבטל תנועה במסופון ...</value></data>
<data name="CardCode"><value>קוד ש"ע</value></data>
<data name="CardName"><value>קוד ש"ע</value></data>
<data name="CFG_AllowChangingAllocationsForPicking"><value>אפשר לשנות מיקום / אצווה / סידורי בליקוט</value></data>
<data name="CFG_AllowDifferentTargetBinLocationThanSTDraft"><value>אפשר לשנות את המיקום המיועד לטיוטת העברת מלאי</value></data>
<data name="CFG_AllowIssuingMoreItemsForProductionThanPlanned"><value>אפשר להנפיק יותר פריטים לייצור מהמתוכנן</value></data>
<data name="CFG_AllowReceptionOfMoreProductsThanPlanned"><value>אפשר קבלת מוצרים רבים מהמתוכנן</value></data>
<data name="CFG_AllowSelectingFindStocksBatch"><value>אפשר לבחור אצוות ממסך "מצא מלאי" (תהליכים יוצאים)</value></data>
<data name="CFG_AllowSelectingFindStocksLocation"><value>אפשר לבחור מיקומים ממסך "מצא מלאי" (תהליכים יוצאים)</value></data>
<data name="CFG_AllowWorkingOnTakenPickLists"><value>אפשר לעבוד על רשימות ליקוט שכבר נלקחו</value></data>
<data name="CFG_AlternativeItemNameField"><value>שדה שם פריט חלופי</value></data>
<data name="CFG_BarCodePrefix"><value>קידומת סורק ברקוד</value></data>
<data name="CFG_BarCodeSuffix"><value>סיומת סורק ברקוד</value></data>
<data name="CFG_CodeIDType"><value>סוג קוד זיהוי</value></data>
<data name="CFG_CompletedStockTransferRequestLinesLast"><value>הצגת שורות בקשה להעברת מלאי שהושלמו בסוף הרשימה</value></data>
<data name="CFG_CopyUDFValuesToTargetDocument"><value>העתק ערכי UDF למסמך היעד</value></data>
<data name="CFG_CreditNoteDocLocationMustBeTheSame"><value>מיקום מסמך תעודת זיכוי חייב להיות זהה</value></data>
<data name="CFG_DatabaseVersion"><value>גרסת DB סריקה של Proxumex</value></data>
<data name="CFG_DatabaseVersionLong"><value>גרסת DB סריקה של Proxumex של Bx המתוחזקת על ידי הוספה / DBSetup</value></data>
<data name="CFG_DetailedMobileLog"><value>יומן מסופון מפורט</value></data>
<data name="CFG_DiagnosticClientLogOption"><value>הגדרות יומן לקוח לאבחון</value></data>
<data name="CFG_DiagnosticClientLogOptionDesc"><value>רשימת עובדים, מופרדים בפסיקים, * = כולם</value></data>
<data name="CFG_DiApiLoggingEnabled"><value>אפשר רישום API של SAP DI</value></data>
<data name="CFG_DisplayAllSheetBinsForQuickCounting"><value>הצג את כל המיקומים לספירה מהירה</value></data>
<data name="CFG_DontCloseScreenAfterPickingDelivery"><value>אל תסגור את המסך לאחר בחירת המשלוח</value></data>
<data name="CFG_DontCloseScreensWithCompletedQty"><value>אל תסגור מסכים עם כמות שהושלמה</value></data>
<data name="CFG_EnableMultiItemStockTransfers"><value>אפשר העברות מלאי מרובות פריטים</value></data>
<data name="CFG_ExcludeSalesOrdersFromAllocatedQuantities"><value>אל תכלול הזמנות מכירות בבדיקת כמויות שהוקצו</value></data>
<data name="CFG_ExcludeSalesOrdersFromAllocatedQuantitiesDesc"><value>אל תכלול הזמנות מכירות בבדיקת כמויות שהוקצו</value></data>
<data name="CFG_GoodsReceiptPOQuickRefreshMode"><value>דריענון מהיר של קליטת רכש</value></data>
<data name="CFG_GS1128Separator"><value>מפריד קבוצות ברקודים GS1-128</value></data>
<data name="CFG_GuidedQuickCounting"><value>ספירה מהירה מודרכת</value></data>
<data name="CFG_IgnoreSpecialLinesForDocuments"><value>התעלם מקווים מיוחדים בעת יצירת מסמכים</value></data>
<data name="CFG_IncomingStrategiesFrequency"><value>תדירות אסטרטגיות נכנסות (שניות)</value></data>
<data name="CFG_IncomingStrategiesUQName"><value>שם שאילתת משתמש באסטרטגיות נכנסות</value></data>
<data name="CFG_InventoryCountingAutoBookUnit"><value>יחידת ספרים אוטומטית בעת סריקת פריט רגיל לספירת מניות</value></data>
<data name="CFG_KeepBaseDocLineOrderForDelivery"><value>שמור את סדר קו המסמך הבסיסי למשלוח (במקום לבחור את ההזמנה)</value></data>
<data name="CFG_KeepFocusOnPreparedLine"><value>המשך להתמקד בקו מוכן (כל התהליכים)</value></data>
<data name="CFG_MaxNumberOfDocumentsToDisplay"><value>המספר המרבי שיוצג בעמוד (יותר מ 20 עשויים לגרום לבעיות ביצועים)</value></data>
<data name="CFG_MaxNumberOfLinesForStockQueriesToDisplay"><value>המספר המרבי של שורות לשאילתות מלאי (יותר מ 100 עלולים לגרום לבעיות ביצועים)</value></data>
<data name="CFG_MaxNumberOfSerialsBatchesToDisplay"><value>המספר המרבי של סדרות / קבוצות להצגה (יותר ממאה עלולים לגרום לבעיות ביצועים)</value></data>
<data name="CFG_MessageTimeout"><value>פסק זמן להודעות (למעט שגיאות, שניות)</value></data>
<data name="CFG_MustScanItemDuringPicking"><value>יש לסרוק קוד פריט או ברקוד פריט במהלך הליקוט</value></data>
<data name="CFG_MustScanItemForSalesOrder"><value>יש לסרוק קוד פריט או ברקוד לשם הזמנת מכירה</value></data>
<data name="CFG_OptimizedSerialBinHandling"><value>אופטימיזציה לטיפול סדרתי / סל מעורב ( קבלות מלאי, בקשת העברת מלאי)</value></data>
<data name="CFG_PickListLinesQuickRefreshMode"><value>בחר בשורות רשימת מצב רענון מהיר</value></data>
<data name="CFG_PickListReleaseOnTimeout"><value>שחרר רשימת ליקוט פעיל בפסק הזמן</value></data>
<data name="CFG_PostQuantityWhenScanningBarCode"><value>פרסם את הכמות המתאימה בעת סריקת ברקוד הפריט בשדה הכמות</value></data>
<data name="CFG_PrefillQtyForGoodsReceiptPO"><value>מילוי כמויות עבור קבלה מרכש</value></data>
<data name="CFG_PrefillQtyForIssueForProduction"><value>מילוי כמויות לפק"ע</value></data>
<data name="CFG_PrefillQtyForPicking"><value>מלא כמויות לליקוט</value></data>
<data name="CFG_PrefillQtyForReceiptFromProduction"><value>מילוי כמויות לקבלת קבלה מייצור</value></data>
<data name="CFG_PrefillQtyForReturnComponents"><value>מילוי כמויות להחזרת רכיבים</value></data>
<data name="CFG_PrefillQtyForTransferRequest"><value>מלא כמויות לבקשת העברת מלאי</value></data>
<data name="CFG_PreFillUniqueBatchesForIssues"><value>מילא אצוות ייחודיות (תהליכים יוצאים)</value></data>
<data name="CFG_PreFillUniqueBatchesForStockCounting"><value>מילא אצוות ייחודיות לספירת מלאי</value></data>
<data name="CFG_RealTimePicking"><value>ליקוט בזמן אמת (פרסם מייד לאחר בחירת פריט)</value></data>
<data name="CFG_RealTimeStockCounting"><value>ספירת מלאי בזמן אמת</value></data>
<data name="CFG_ReplenishmentStrategiesFrequency"><value>תדירות אסטרטגיות חידוש (שניות)</value></data>
<data name="CFG_ReplenishmentStrategiesUQName"><value>אסטרטגיות חידוש שם שאילתת משתמש</value></data>
<data name="CFG_RestrictedZoneHandlingInQuickCounting"><value>טיפול מוגבל באזורים בספירה מהירה</value></data>
<data name="CFG_SalesReturnDocLocationMustBeTheSame"><value>מיקום מסמך החזרת מכירות חייב להיות זהה</value></data>
<data name="CFG_SequentialPickingEnabled"><value>ליקוט ברצף (יש לאפשר 'בחירת מהירות')</value></data>
<data name="CFG_ShowStockCountingDataOnScanners"><value>הצג את כל נתוני ספירת המלאי בסורקים</value></data>
<data name="CFG_SpeedPickingEnabled"><value>ליקוט מהיר(יש לבטל 'ליקוט זמן אמת ')</value></data>
<data name="CFG_StickyDestinationLocationForSTRequests"><value>מיקום יעד דביק עבור העברות מניות</value></data>
<data name="CFG_StreamLinedPickingEnabled"><value>ליקוט מונחה</value></data>
<data name="CFG_TimeoutInterval"><value>מרווח הזמן הקצוב לבחירה (שניות)</value></data>
<data name="CFG_TransactionSeparationForWarehouseScanners"><value>הפרדת עסקאות לסורקי מחסנים</value></data>
<data name="CFG_UpdateSerBatUserFieldsFromBaseLine"><value>העתק שדות משתמשים משורת הבסיס לפרטי סדרות / אצווה (פנקס קבלת טובין בלבד)</value></data>
<data name="CFG_UseButtonsOnMainMenu"><value>אל תציג סמלים בתפריט הראשי (השתמש במקום זאת בלחצנים)</value></data>
<data name="CheckAllQuantitesForPickListLinesInSAP"><value>בדוק את כל הכמויות (הזמינות) ב- SAP B1 עבור שורות מתוך רשימת הבחירות {absEntry: i} והוקצה מחדש במידת הצורך.</value></data>
<data name="ContinueChangingPickedQuantities"><value>להמשיך לשנות כמויות שנבחרו?</value></data>
<data name="DataWillBeDeleted"><value>הנתונים יימחקו?</value></data>
<data name="DateFrom"><value>תאריך מ</value></data>
<data name="DateTo"><value>תאריך ל</value></data>
<data name="DistNumber"><value>מספר dist</value></data>
<data name="DocEntry"><value>הזנת מסמך</value></data>
<data name="DocLine"><value>שורת מסמך</value></data>
<data name="DocNum"><value>מספר מסמך</value></data>
<data name="DocType"><value>סוג מסמך</value></data>
<data name="DocumentTypeNotSupported"><value>סוג המסמך אינו נתמך: {doctype: s}</value></data>
<data name="DuplicationIsSupportedOnlyInOKModeSaveDataFirst"><value>שכפול נתמך רק במצב אישור. שמור תחילה את הנתונים.</value></data>
<data name="Employee"><value>עוֹבֵד</value></data>
<data name="EmployeeName"><value>שם העובד</value></data>
<data name="ErrorMessage"><value>הודעת שגיאה</value></data>
<data name="ExportMobileInventoryCountingDataToExcel"><value>ייצא נתוני ספירת מלאי לנייד ל- Excel</value></data>
<data name="FirstRecord"><value>הרשומה הראשונה. [2-2]</value></data>
<data name="FixBinAllocationsInSAP"><value>תקן הקצאות מלאי ב- SAP בהתבסס על כמויות זמינות עבור כל השורות ברשימת הבחירות הזו</value></data>
<data name="FormMustBeInOkMode"><value>הטופס חייב להיות במצב OK</value></data>
<data name="FormsLoadedSavedFromSRFFilesWhenAvailable"><value>טפסים נטענים ונשמרים מקבצי SRF כאשר הם זמינים: {0}</value></data>
<data name="GeneratedUponItemTransferForSalesOrdersByEmployee"><value>נוצר בעת העברת פריט להזמנות מכירה {soNumber: i} בסריקת Produmex מאת {empText: s}</value></data>
<data name="HeadCode"><value>קוד ראש</value></data>
<data name="IncludeCancelled"><value>כלול בוטל</value></data>
<data name="IncludePending"><value>כלול בהמתנה</value></data>
<data name="IncludeProcessed"><value>כלול מעובד</value></data>
<data name="IncludeUnderPreparation"><value>כלול תחת הכנה</value></data>
<data name="Item"><value>פריט</value></data>
<data name="ITJournal"><value>יומן תנועות מלאי</value></data>
<data name="LastRecord"><value>הרשומה האחרונה. [2-1]</value></data>
<data name="LayoutSet"><value>סט פריסה</value></data>
<data name="ListOfMobileTransactions"><value>רשימת עסקאות סלולריות</value></data>
<data name="LoadingData"><value>טוען נתונים ...</value></data>
<data name="LoadingFormsFromSRFActive"><value>טפסים לטעינה מ- SRF פעילים</value></data>
<data name="LotNum"><value>מספר פריט</value></data>
<data name="MainMenu"><value>תפריט ראשי</value></data>
<data name="MaxRows"><value>שורות מקסימום</value></data>
<data name="MNU_AboutVariatecMobileBX"><value>אודות SCAN Produmex</value></data>
<data name="MNU_BXMobileWH9"><value>SCAN Produmex</value></data>
<data name="MNU_ExitVariatecBXMobileWH9"><value>צא SCAN Produmex</value></data>
<data name="MNU_MobileTransactions"><value>תנועות מסופון</value></data>
<data name="MNU_MobileUserPreferences"><value>העדפות משתמש למסופון</value></data>
<data name="MNU_MobileUserPrinters"><value>מדפסות למשתמשים ניידים</value></data>
<data name="MNU_variatecBXMobileWH9"><value>סריקת Produmex</value></data>
<data name="MobileInventoryCountingData"><value>נתוני ספירת מלאי לנייד</value></data>
<data name="MobileMenuID"><value>מזהה תפריט נייד</value></data>
<data name="MobileTransactionCouldNotBeProcessed"><value>לא ניתן היה לעבד את העסקה בנייד: {errorMessage: s}</value></data>
<data name="MobileTransactions"><value>עסקאות סלולריות</value></data>
<data name="MobileTransactionsSelectionCriteria"><value>עסקאות סלולריות - קריטריונים לבחירה</value></data>
<data name="MobileTransactionSuccessfullyCancelled"><value>תנועת המסופון בוטלה בהצלחה</value></data>
<data name="MobileTransactionSuccessfullyProcessed"><value>תנועת המסופון עובדה בהצלחה</value></data>
<data name="MobileTransactionSuccessfullyReopened"><value>תנועת המסופון נפתחה בהצלחה</value></data>
<data name="MobileUserPreferences"><value>העדפות משתמש למסופון</value></data>
<data name="MobileUserPrinters"><value>מדפסות למשתמשי מסופון</value></data>
<data name="NoAPInvoiceLineFound"><value>לא נמצא שורת חשבונית ספק</value></data>
<data name="NoAPInvoiceLineFoundForDocEntryAndLineNumber"><value>לא נמצאה שורת חשבונית ספק עבור מסמך {docEntry: i} ומספר שורה {lineNumber: i}</value></data>
<data name="NoAPReserveInvoiceLineFound"><value>לא נמצא שורת חשבונית לחשבונית שריון</value></data>
<data name="NoAPReserveInvoiceLineFoundForDocEntryAndLineNumber"><value>לא נמצאה שורת חשבונית שריון עבור מסמך {docEntry: i} ומספר שורה {lineNumber: i}</value></data>
<data name="NoARInvoiceFoundForDocEntry"><value>לא נמצאה חשבונית לקוח עבור מסמך {docEntry: i}</value></data>
<data name="NoARInvoiceLineFoundForDocEntryAndLineNumber"><value>לא נמצאה שורת חשבונית לקוח עבור מסמך {docEntry: i} ומספר שורה {lineNumber: i}</value></data>
<data name="NoARReserveInvoiceFoundForDocEntry"><value>לא נמצאה חשבונית שריון עבור מסמך {docEntry: i}</value></data>
<data name="NoARReserveInvoiceLineFoundForDocEntryAndLineNumber"><value>לא נמצאה שורה של חשבונית שריון למסמך {docEntry: i} ומספר שורה {lineNumber: i}</value></data>
<data name="NoBatchFoundForAbsEntry"><value>לא נמצא אצווה עבור abs.entry {absEntry: i}</value></data>
<data name="NoInventoryTransferLineRequestFoundForDocEntryAndLineNumber"><value>לא נמצאה בקשת העברת מלאי עבור doc.entry {docEntry: i} ומספר שורה {lineNumber: i}</value></data>
<data name="NoItemFoundForBarCode"><value>לא נמצא פריט עבור ברקוד {barCode: s}</value></data>
<data name="NoItemFoundForItemCode"><value>לא נמצא פריט עבור קוד הפריט {itemCode: s}</value></data>
<data name="NoPickListLineFoundForAbsEntryAndLineNumber"><value>לא נמצאה שורת רשימת ליקוט עבור abs.entry {absEntry: i} ומספר שורה {lineNumber: i}</value></data>
<data name="NoProductionOrderLineFoundForDocEntryAndLineNumber"><value>לא נמצאה פק"ע עבור doc.entry {docEntry: i} ומספר שורה {lineNumber: i}</value></data>
<data name="NoRecordsFound"><value>לא נמצאו רשומות.</value></data>
<data name="NoSalesOrderFoundForDocEntry"><value>לא נמצאה הזמנת מכירה עבור מסמך {docEntry: i}</value></data>
<data name="NoSalesOrderLineFoundForDocEntryAndLineNumber"><value>לא נמצאה שורת הזמנת מכירה עבור מסמך {docEntry: i} ומספר שורה {lineNumber: i}</value></data>
<data name="NoSerialFoundForAbsEntry"><value>לא נמצא סריאלי עבור abs.entry {absEntry: i}</value></data>
<data name="NoTransactionLinesFoundForHeadCode"><value>לא נמצאו קווי עסקה עבור קוד ראש {0}</value></data>
<data name="OrderByDateBackward"><value>סדר לפי תאריך יורד</value></data>
<data name="PickListHasNonSynchronizedLines"><value>רשימת הליקוט שנבחרה כוללת שורות לא מסונכרנים</value></data>
<data name="PleaseAddEmployeeFirst"><value>אנא הוסף תחילה עובד</value></data>
<data name="Printer"><value>מדפסת</value></data>
<data name="PrinterAlreadyAdded"><value>המדפסת '{0}' כבר נוספה</value></data>
<data name="PrinterDescription"><value>תיאור מדפסת</value></data>
<data name="PrintersSelectLayoutSets"><value>מדפסות - בחר ערכות פריסה</value></data>
<data name="PrintersSetup"><value>הגדרת מדפסות</value></data>
<data name="PrinterTypeCanNotBeNullForPrinter"><value>לא ניתן לבטל את סוג המדפסת עבור המדפסת {0}</value></data>
<data name="PrintingLayoutSetCantBeRemovedBecauseItIsReferencedByPrinter"><value>לא ניתן להסיר את מערך פריסת ההדפסה מכיוון שמפנה אליו המדפסת '{0}'</value></data>
<data name="PrintingLayoutSets"><value>הדפסת ערכות פריסה</value></data>
<data name="Process"><value>תהליך</value></data>
<data name="ProcessingDate"><value>תאריך עיבוד</value></data>
<data name="ProcessingMobileTransaction"><value>מעבד תנועות מסופון ...</value></data>
<data name="RealTimeStockCountingIsEnabled"><value>ספירת מלאי בזמן אמת מופעלת</value></data>
<data name="Reload"><value>לִטעוֹן מִחָדָשׁ</value></data>
<data name="Remarks"><value>הערות</value></data>
<data name="RemovalIsSupportedOnlyInOKModeSaveDataFirst"><value>הסרהIsupportedlyInOKModeSaveDataFirst</value></data>
<data name="RemoveOperationEndedSuccessfully"><value>הסרת הפעולה הסתיימה בהצלחה</value></data>
<data name="RemoveSRFFiles"><value>הסר קבצי SRF</value></data>
<data name="Reopen"><value>נפתח מחדש</value></data>
<data name="ReopeningMobileTransaction"><value>פתיחה מחדש של תנועות מסופון ...</value></data>
<data name="ResultHasBeenTruncatedBecauseItContainsMoreRows"><value>התוצאה נקטעה מכיוון שהיא חורגת ממגבלת ספירת רשומות השאילתה</value></data>
<data name="SaveMobileInventoryCountingData"><value>שמור נתוני ספירת מלאי למסופון</value></data>
<data name="SearchMobileTransactions"><value>חפש תנועות במסופון</value></data>
<data name="Selected"><value>נבחר</value></data>
<data name="SelectLayouts"><value>בחר מבנה</value></data>
<data name="SelectPrinterFirst"><value>אנא בחר מדפסת תחילה</value></data>
<data name="SRFFilesManagement"><value>SRF ניהול קבצים</value></data>
<data name="SRFFilesRemovedFrom"><value>קבצי SRF הוסרו מ- {directory: s}</value></data>
<data name="Strategies"><value>אסטרטגיות</value></data>
<data name="SynchronizationCompletedSuccessfully"><value>הסנכרון הושלם בהצלחה</value></data>
<data name="SynchronizeFirst"><value>אנא סנכרן תחילה</value></data>
<data name="SynchronizeMobileInventoryCountingData"><value>סנכרון נתוני ספירת מלאי למסופון</value></data>
<data name="SynchronizeMobilePickingData"><value>סנכרון נתוני ליקוט ממסופון</value></data>
<data name="SynchronizingData"><value>מסנכרן נתונים ...</value></data>
<data name="TextFiles"><value>קבצי טקסט</value></data>
<data name="ThisBXFunctionIsNotLicensedNoLicenseIsAs"><value>פונקצית Produmex זו אינה מורשית, לא מוקצה רישיון.</value></data>
<data name="TranslateUDFDescriptions"><value>תרגם תיאורי UDF</value></data>
<data name="UseSRFFiles"><value>השתמש בקבצי SRF</value></data>
<data name="Warehouse"><value>מַחסָן</value></data>
</root>